Bug 988381 - clarify the disadvantages of enumeration in sssd.conf
Summary: clarify the disadvantages of enumeration in sssd.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.5
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On: 891648
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-25 12:58 UTC by Dmitri Pal
Modified: 2020-05-04 10:37 UTC (History)
5 users (show)

Fixed In Version: sssd-1.9.2-95.el6
Doc Type: Bug Fix
Doc Text:
Do not document.
Clone Of: 891648
Environment:
Last Closed: 2013-11-21 22:21:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github SSSD sssd issues 2774 0 None None None 2020-05-04 10:37:30 UTC
Github SSSD sssd issues 2779 0 None None None 2020-05-04 10:37:36 UTC
Red Hat Product Errata RHBA-2013:1680 0 normal SHIPPED_LIVE sssd bug fix and enhancement update 2013-11-20 21:52:37 UTC

Comment 2 Kaushik Banerjee 2013-09-24 10:13:12 UTC
Verified in "man sssd.conf" with version sssd-1.9.2-127.el6

Comment 3 errata-xmlrpc 2013-11-21 22:21:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1680.html


Note You need to log in before you can comment on or make changes to this bug.